.sbody {
	background: #fff;
}
.gotop {
	margin-right: -658px;
}
.mt {
	margin-top: 20px;
}
.head .subs .cat_est {
	display: none;
	line-height: 32px;
	font-weight: bold;
}
.tabnav {
	padding-top: 10px;
	margin-right: -20px;
}
.tabnav .li {
	background: #eee;
	border-radius: 16px;
	cursor: pointer;
	display: block;
	float: left;
	line-height: 32px;
	padding: 0 15px;
	margin: 10px 20px 0 0;
}
.tabnav .li.on, .tabnav .li:hover {
	background: #ed7e4e;
	color: #fff;
}

.lab {
	display: block;
	float: left;
    line-height: 28px;
}
.lab .ps {
	display: inline-block;
	color: #999;
	font-style: normal;
	padding-right: 10px;
    vertical-align: middle;
}
.lab .i {
	display: inline-block;
	padding-right: 40px;
    vertical-align: middle;
}
.lab .i .mlink {
	padding-left: 20px;
}
.lab a:hover {
	color: #40c297;
}
.comtit {
	border-bottom: 1px solid #e8e8e8;
	margin-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.comtit h1 {
	font-size: 24px;
	padding-bottom: 10px;
}
.comtit h1 .ps {
	color: #999;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}
.comtit .lab a {
	color: #5a93c3;
}
.comtit.hascimg {
	padding-left: 120px;
}
.comtit.hascimg .cimgbox {
	display: block;
	height: 80px;
	line-height: 100px;
	width: 100px;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 0;
}
.comtit.hascimg .cimg {
	border: 1px solid #e8e8e8;
	max-height: 80px;
	max-width: 100px;
}
.comtag {
	padding: 10px 0 20px 80px;
	position: relative;
}
.comtag .ps {
	color: #999;
	font-style: normal;
	line-height: 20px;
	position: absolute;
	left: 0;
	top: 10px;
}
.comtag .li {
	background: #e0ede6;
	border-radius: 1px;
	color: #2da87f;
	display: block;
	line-height: 20px;
	font-size: 12px;
	float: left;
	padding: 0 5px;
	margin-bottom: 10px;
}
.comtag .li:hover {
	background: #40c297;
	color: #fff;
}
.combox .tit {
	border-bottom: none;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 20px;
}
.tborderBox, .tborder .combox .tit {
	border-top: 1px solid #e8e8e8;
}
.tborder .combox:first-child .tit {
	border-top: none;
}
.combox .tit h4 {
	line-height: 24px;
}
.combox .tit .ps {
	color: #999;
	font-size: 12px;
	line-height: 24px;
	padding-left: 10px;
}
.combox .tit .mlink {
	border: 1px solid #5a93c3;
	color: #5a93c3;
	line-height: 24px;
	padding: 0 10px;
}
.combox .tit .mlink:hover {
	border: 1px solid #40c297;
	color: #40c297;
}
.combox .inf {
	padding-bottom: 20px;
	overflow-x: hidden;
}
.combox .inf:after {
    clear: both;
    display: block;
    content: '';
}
.combox .inf .el {
	border-top: 1px dotted #e8e8e8;
	padding-bottom: 20px;
	padding-top: 20px;
}
.combox .inf .el:first-child {
	border-top: none;
	padding-top: 0;
}
.dlbox {
	padding: 10px 0;
}
.linkbtn {
	/* padding-top: 10px; */
	text-align: center;
}
.linkbtn li {
	display: inline-block;
	padding-top: 15px;
}
.linkbtn .bgbtn, .linkbtn .borbtn, .linkbtn .iconbtn {
	display: block;
	margin: 0 10px;
}
.linkbtn .bgbtn {
	background: #2da87f;
	border-radius: 2px;
	color: #fff;
	padding: 8px 20px;
}
.linkbtn .bgbtn:hover {
	background: #40c297;
}
.linkbtn .borbtn {
	border: 1px solid #e8e8e8;
	border-radius: 2px;
	padding: 8px 20px;
}
.pre_next {
	margin-bottom: 20px;
	color: #999;
}

.pre_next .ps, .pre_next a {
	display: inline-block;
	font-style: normal;
	padding: 5px;
	vertical-align: middle;
}
.pre_next a {
	color: #5a93c3;
	width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pre_next a:hover {
	color: #40c297;
}
.pre_next .left_job, .pre_next .right_job {
	display: block;
	width: 50%;
}
.pre_next .left_job {
	float: left;
	text-align: left;
}
.pre_next .right_job {
	float: right;
	text-align: right;
}

.jobul {
	width: 100%;
	table-layout: fixed;
	margin-bottom: 15px;
}
.jobul.th {
	margin-bottom: 0 !important;
}
.jobul th {
	background: #f5f5f5;
	border: 2px solid #fff;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	word-break: break-all;
}
.jobul th span {
	display: inline-block;
	padding: 5px 10px;
}

.jobul .jobli.odd {
	background: #fff;
}
.jobul .jobli.even {
	background: #f5f5f5;
}
.jobul .jobli .ps {
	color: #5a93c3;
}
.jobul td {
	border: 2px solid #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	word-break: break-all;
}
.jobul .jobli.odd td {
	border-top: 2px solid #f5f5f5;
	border-bottom: 2px solid #f5f5f5;
}
.jobul .jobli:last-child td {
	border-bottom: 1px solid #e8e8e8;
}
.jobul .jobli .mlink {
	float: none;
}
.jobul td>span, .jobul td>a, .jobul .subtxt {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	position: relative;
	padding: 8px 10px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}
.jobul .subtxt {
	color: #999;
	font-style: normal;
	font-size: 12px;
	padding: 0 10px 8px;
}
.jobul .gift {
	padding-left: 26px;
}
.jobul .gift .icongift {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
}
.jobul .tim {
	padding-left: 26px;
}
.jobul .tim .icontimer {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
}
.jobul .sch {
	padding-left: 35px;
}
.jobul .schlogo {
    border: 1px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -10px;
}
.jobul .sub {
	color: #999;
	font-size: 12px;
}


.guiddiv {
	background: #fff;
	border: 1px solid #ccc;
}
.titbg {
	background: #eee url("/html/images/bg_indTopic.gif") repeat-x;
	border-bottom: 1px solid #ddd;
	display: block;
	padding: 0 10px;
}
.titbg h4 {
	background: url("/html/images/icon_cate.gif") left center no-repeat;
	display: block;
	float: left;
	font-size: 14px;
	padding: 8px 15px;
}
.titbg .r {
	color: #999;
	display: block;
	float: right;
	padding: 8px 0 8px 15px;
}
.titbg .r.mlink {
	color: #5a93c3;
}
.titbg .r.mlink:hover {
	color: #40c297;
}
.guiddiv {
	margin-top: 10px;
}
.guiddiv .indCate {
	background: #fff;
	border-bottom: 1px dotted #ddd;
	display: block;
	float: left;
	line-height: 35px;
	margin: 0;
	width: 50%;
	position: relative;
}
.guiddiv .indCate .msgtit {
	display: block;
	color: #5a93c3;
	padding: 0 90px 0 10px;
	position: relative;
}
.guiddiv .indCate .msgtit:hover {
	color: #40c297;
}
.guiddiv .indCate .msgtit span {
	display: block;
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.guiddiv .indCate .msgtit span.date {
	color: #666;
	line-height: 1;
	padding-bottom: 10px;
}
.guiddiv .indCate .re {
	color: #999;
	display: block;
	width: 80px;
	font-size: 12px;
	line-height: 18px;
	position: absolute;
	top: 50%;
	margin-top: -18px;
	right: 10px;
}
.guiddiv .indCate .re span {
	display: block;
	width: 100%;
	text-align: center;
}
.guiddiv .indCate .re .num {
	color: #333;
	font-size: 14px;
}
.guiddiv .tabnav {
	padding-top: 0;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: -10px;
}

.sidebox {
	border: 1px solid #ddd;
	margin-top: 20px;
	padding: 5px 20px 0;
}
.sidebox h2 {
	background: url('/images/personal/ver20/icon_cate.gif') left center no-repeat;
    border-bottom: 1px solid #e8e8e8;
	padding: 10px 0 10px 20px;
	font-size: 16px;
}
.sidebox .msg {
	padding: 20px 10px 15px;
}
.sidebox .msg .msgtit {
    color: #333;
    display: block;
    font-size: 18px;
    font-weight: bold;
	position: relative;
}
.sidebox .msg .cimg {
	max-width: 200px;
	border: 1px solid #e8e8e8;
	margin-bottom: 5px;
}
.sidebox .inf {
	padding: 0 10px 10px;
}
.sidebox .inf p {
    color: #666;
    margin-bottom: 10px;
}
.sidebox .inf .lab {
	display: block;
	float: none;
    line-height: 28px;
}
.sidebox .inf .lab .ps {
	display: inline-block;
	color: #999;
	font-style: normal;
	padding-right: 10px;
    vertical-align: middle;
}
.sidebox .inf .lab .i {
	display: inline-block;
	padding-right: 40px;
    vertical-align: middle;
}
.sidebox .mbtn {
	border-top: 1px solid #e8e8e8;
	display: block;
    color: #333;
    font-size: 14px;
    line-height: 50px;
    height: 50px;
	width: 100%;
    text-align: center;
}
.sidebox .msg .msgtit:hover,
.sidebox .mbtn:hover {
	color: #40c297;
}
.sidebox .ul {
	padding-bottom: 5px;
}
.sidebox .ul a {
	display: block;
    font-size: 14px;
	padding: 10px;
	position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sidebox .ul a.even {
	background: #f5f5f5;
}

@media screen and (max-width: 1199px) {
	.swrap, .wrap {
		padding: 0 20px;
		width: auto;
	}
	.head {
		min-width: auto;
	}
	.ldiv {
		width: 70%;
	}
	.rdiv {
		width: 27%;
	}
	.jobul .jobth th:first-child, .jobul .jobli td:first-child {
		width: auto;
	}
	.appcode img, .wxcode img {
		width: 80px;
	}
	.gotop {
		right: 10px;
		margin-right: auto;
	}
}

@media screen and (max-width: 959px) {
	.head .menu .slogan, .head .menu .cat_est, .head .subs .nav a {
		display: none;
	}
	.head .subs .cat_est {
		display: block;
	}
	.ldiv {
		width: 100%;
	}
	.rdiv {
		width: 100%;
	}
	.search_s .ipt .kw {
		width: 306px;
	}
	.sidebox .ul a {
		float: left;
		width: 50%;
	}
	.sidebox .ul a:nth-of-type(4n+1),
	.sidebox .ul a:nth-of-type(4n+2) {
		background: #fff;
	}
	.sidebox .ul a:nth-of-type(4n+3),
	.sidebox .ul a:nth-of-type(4n+4) {
		background: #f5f5f5;
	}
	.dbox {
		text-align: center;
	}
	.dbox .dimg {
		width: 100%;
		max-width: 326px;
	}
	.foot .info {
		float: none;
	}
	.foot .info p, .appcode, .wxcode {
		display: none;
	}
	.foot .info p.mshow {
		display: block;
		text-align: center;
	}
	.eimg {
		display: none;
		float: left;
		width: 220px;
	}
	.error {
		margin: 40px auto;
	}
}

@media screen and (max-width: 679px) {
	.head .menu .logo {
	    padding: 10px 0;
		width: 32px;
		overflow: hidden;
	}
	.head .menu .logo img {
		height: 32px;
	}
	.search_s {
		margin-top: 10px;
		width: 70%;
		max-width: 358px;
		padding-right: 50px;
		position: relative;
		overflow: hidden;
	}
	.search_s .ipt .kw {
		width: 100%;
		height: 28px;
		line-height: 28px;
	}
	.search_s .s_btn {
	    background-position: 3px -136px;
		height: 28px;
		line-height: 28px;
		float: none;
		position: absolute;
		top: 50%;
		margin-top: -14px;
		right: 0;
	}
	.jobul {
		border-top: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
	}
	.jobul .jobth {
		display: none;
	}
	.jobul .jobli:after {
		clear: both;
		display: block;
		content: '';
	}
	.jobul td {
		border: none;
		display: block;
		vertical-align: middle;
	}
	.jobul .jobli.odd td {
		border-top: none;
		border-bottom: none;
	}
	.jobul .jobli:last-child td {
		border-bottom: none;
	}
	.jobul .jobli .i_h {
		width: 100% !important;
	}
	.jobul .jobli .l {
		float: left;
		line-height: 18px;
		width: auto;
		max-width: 40%;
	}
	.jobul .jobli .r {
		float: right;
		line-height: 18px;
	}
	.pre_next .left_job, .pre_next .right_job {
		width: 100%;
	}
	.pre_next .left_job {
		float: left;
		text-align: left;
	}
	.pre_next .right_job {
		float: left;
		text-align: left;
	}
	.sidebox .ul a {
		float: none;
		width: 100%;
	}
	.sidebox .ul a.odd {
		background: #fff !important;
	}
	.sidebox .ul a.even {
		background: #f5f5f5 !important;
	}
	.guiddiv .indCate {
		width: 100%;
	}
	.combox .tit h4, .titbg h4 {
		max-width: 70%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		word-break: break-all;
	}
	.comtit.hascimg {
		padding-left: 0;
	}
	.comtit.hascimg .cimgbox {
		display: block;
		height: auto;
		line-height: 0;
		width: auto;
		text-align: left;
		position: relative;
		top: 0;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.comtit.hascimg .cimg {
		border: 1px solid #e8e8e8;
		max-height: auto;
		max-width: 200px;
	}
	.error .ps strong {
		display: block;
	}
}

.mapPop {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.mapPop .popbg {
	background: #000;
	opacity: 0.4;
	width: 100%;
	height: 100%;
}
.mapPop .popbox {
    background: #fff;
	border-radius: 3px;
	border-top: 3px solid #f9f9f9;
	width: 800px;
	height: 480px;
    position: absolute;
    top: 15%;
    left: 50%;
    margin-left: -400px;
}
.mapPop .popbox iframe {
	border: none;
	outline: none;
}
.mapPop .map_btn_close {
	border-radius: 3px;
	cursor: pointer;
	display: block;
	padding: 0;
	position: absolute;
	top: 15px;
	font-size: 13px;
	right: 15px;
}
.mapPop .map_btn_close i {
	background: url('/images/personal/ver20/icon_close2.png') center no-repeat;
	background-size: 12px 12px;
	display: block;
	height: 28px;
	width: 28px;
}
.mapPop .map_btn_close {
	background: #f1f1f1\9 !important;
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top, top, #f9f9f9 0%, #f1f1f1 100%); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#f9f9f9 0%, #f1f1f1 100%); /* Firefox 3.6 - 15 */
	background: linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%); /* ±ê×¼µÄÓï·¨ */
	border: 1px solid #e0e0e0;
	color: #666;
}
.mapPop .map_btn_close:hover {
	background: #f9f9f9;
}